org.w3c.dom

## Interface DOMConfiguration

-     public interface DOMConfiguration

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `canSetParameter(java.lang.String name, java.lang.Object value)`
    `java.lang.Object` | `getParameter(java.lang.String name)`
    `DOMStringList` | `getParameterNames()`
    `void` | `setParameter(java.lang.String name, java.lang.Object value)`

- - ### Method Detail

    - #### setParameter

          void setParameter(java.lang.String name,
                          java.lang.Object value)
                            throws org.w3c.dom.DOMException

      Throws:
        `org.w3c.dom.DOMException`

    - #### getParameter

          java.lang.Object getParameter(java.lang.String name)
                                        throws org.w3c.dom.DOMException

      Throws:
        `org.w3c.dom.DOMException`

    - #### canSetParameter

          boolean canSetParameter(java.lang.String name,
                                java.lang.Object value)

    - #### getParameterNames

          DOMStringList getParameterNames()